<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3561m100" xml:lang="de">
   <Header>
      <Title>Historie VK-Abrufpositionen - Übersicht (tdsls3561m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie sich einen Überblick über die Historie der VK-Abrufposition verschaffen.</Paragraph>
         <Paragraph>Bevor LN die Historie in diesem Programm protokollieren kann, müssen Sie zunächst das Kontrollkästchen <Link href="/baanerp/td/sls/tdsls0100s300#tdsls000.hiss.3" role="formfield">Abrufhistorie protokollieren</Link> im Programm <GUIRef href="/baanerp/td/sls/tdsls0100s300" role="session">Parameter VK-Verträge (tdsls0100s300)</GUIRef> markieren.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Im <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">entsprechenden Menü</Link> können Sie Folgendes auswählen:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/td/sls/tdsls3561m100#show.all.entries" role="manual">Alle Einträge</GUIRef>, um eine Übersicht der Ergebnisse aller Buchungen anzuzeigen, die für die Abrufposition vorgenommen wurden. Eine Abrufposition kann dann mehrfach angezeigt werden.</ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/td/sls/tdsls3561m100#show.only.last.entry" role="manual">Letzter Eintrag nach Auftrag</GUIRef>, um einen Überblick über die Ergebnisse der letzten Buchung zu haben, die für die Abrufposition erfolgt ist. Jede Abrufposition wird dann einmal angezeigt.</ListItem>
         </List>
         <ExampleSection>
            <SectionTitle> Beispiel</SectionTitle>
            <Paragraph>Wenn Sie 20 Artikel bestellt, die Bestellung aber später in 30 Artikel geändert haben, werden folgende Aktionen aufgezeichnet:</Paragraph>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <TBODY noTR="4">
                  <TR no="1" isLast="false">
                     <TD width="112" rowspan="1" colspan="1">Auftragsnummer</TD>
                     <TD width="125" rowspan="1" colspan="1">Auftrags-/Bestellmenge</TD>
                  </TR>
                  <TR no="2" isLast="false">
                     <TD width="112" rowspan="1" colspan="1">10</TD>
                     <TD width="125" rowspan="1" colspan="1">20</TD>
                  </TR>
                  <TR no="3" isLast="false">
                     <TD width="112" rowspan="1" colspan="1">10</TD>
                     <TD width="125" rowspan="1" colspan="1">-20</TD>
                  </TR>
                  <TR no="4" isLast="true">
                     <TD width="112" rowspan="1" colspan="1">10</TD>
                     <TD width="125" rowspan="1" colspan="1">30</TD>
                  </TR>
               </TBODY>
            </TABLE>
            <List>
               <ListItem>Bei "allen Einträgen" werden alle drei Aktionen angezeigt.</ListItem>
               <ListItem>Bei nur der letzten Buchung wird nur die letzte Aktion angezeigt.</ListItem>
            </List>
         </ExampleSection>
      </GeneralSection>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph>Dieses Programm ist im Programm <Link href="/baanerp/td/sls/tdsls3660m000" role="session">Historie VK-Abrufe (tdsls3660m000)</Link> enthalten.</Paragraph>
      </Note>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsls451.trdt">
         <Header>
            <Title>Buchungsdatum</Title>
         </Header>
         <FuncDesc>Das Datum und die Uhrzeit, an dem der Auftrag/die Bestellung/der Abruf/der Vertrag (bzw. die jeweilige Position) geändert und/oder in die Historiedatei geschrieben wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls451.ckor">
         <Header>
            <Title>Datensatzart</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/td/domains/sls.ckor" role="domain">Historie - VK-Auftragsherkunft</Link>
         </FuncDesc>
         <AllowedValues>
            <SectionTitle> Zulässige Werte</SectionTitle>
            <List>
               <ListItem> 
                  <GUIRef href="/baanerp/td/domains/sls.ckor#intake" role="option">Auftragseingang</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/domains/sls.ckor#cancellation" role="option">Stornierung</GUIRef>
               </ListItem>
            </List>
         </AllowedValues>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Die Umsatzhistorie zum VK-Lieferabruf wird im Programm <Link href="/baanerp/td/sls/tdsls3557m000" role="session">Aktuelle Lieferposition VK-Lieferabruf - Historie (tdsls3557m000)</Link> protokolliert.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tdsls451.logn">
         <Header>
            <Title>Anwender</Title>
         </Header>
         <FuncDesc>Der Anwender, der die Buchung protokolliert hat.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="multiple.line.discounts">
         <Header>
            <Title>Positionsrabatte</Title>
         </Header>
         <FuncDesc>Ruft das Programm <Link href="/baanerp/td/pcg/tdpcg0200m200" role="session">Positionsrabatte (tdpcg0200m200)</Link> auf.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tdsls3555m000">
         <Header>
            <Title>Lagerauftragsvorschläge - Referenzverteilung - Historie</Title>
         </Header>
         <FuncDesc>Ruft das Programm <Link href="/baanerp/td/sls/tdsls3555m000" role="session">Lagerauftragsvorschläge - Referenzverteilung - Historie (tdsls3555m000)</Link> auf.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>